import axios from "../../utils/axios";

export function filterCompanyCert(query) {
    return axios(
        {
            url: "/sale/info/company/cert/filter",
            method: "get",
            params: query
        }
    )
}

export function getCompanyCert(query) {
    return axios(
        {
            url: "/sale/info/companyCert",
            method: "get",
            params: query
        }
    );
}

export function insertCompanyCert(query) {
    return axios(
        {
            url: "/sale/info/insertCompanyCert",
            method: "post",
            data: query
        }
    );
}

export function updateCompanyCert(query) {
    return axios(
        {
            url: "/sale/info/updateCompanyCert",
            method: "post",
            data: query
        }
    );
}

export function deleteCompanyCert(query) {
    return axios(
        {
            url: "/sale/info/deleteCompanyCert",
            method: "post",
            data: query
        }
    );
}






